
Redmine - Defect #15580

502 proxy error (get/redmine) after importing SQL database (release 1.2.1-1)

2013-12-02 23:23 - Edison X. Cerda

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.1

Description

After importing a SQL dump using MySQL and restarting my PC, I receive the 502 Proxy Error when trying to open my Redmine

database.

I have tried opening it through the other ports (e.g. 3001, etc) but nothing seems to work.

This is my apache2 error log:

[Mon Dec 02 17:15:24 2013] [error] [client 192.168.8.142] (OS 10054)An existing connection was forcibly closed by the remote host. 

: proxy: error reading status line from remote server 127.0.0.1:3001, referer: http://6yh38w1/

[Mon Dec 02 17:15:24 2013] [error] [client 192.168.8.142] (OS 10054)An existing connection was forcibly closed by the remote host. 

: proxy: error reading status line from remote server 127.0.0.1:3002, referer: http://6yh38w1/

[Mon Dec 02 17:15:24 2013] [error] [client 192.168.8.142] proxy: Error reading from remote server returned by /redmine/, referer: 

http://6yh38w1/

[Mon Dec 02 17:15:34 2013] [error] [client 192.168.8.142] (OS 10054)An existing connection was forcibly closed by the remote host. 

: proxy: error reading status line from remote server 127.0.0.1:3001, referer: http://6yh38w1/redmine/

[Mon Dec 02 17:15:34 2013] [error] [client 192.168.8.142] (OS 10054)An existing connection was forcibly closed by the remote host. 

: proxy: error reading status line from remote server 127.0.0.1:3002, referer: http://6yh38w1/redmine/

[Mon Dec 02 17:15:34 2013] [error] [client 192.168.8.142] proxy: Error reading from remote server returned by /redmine/, referer: 

http://6yh38w1/redmine/

History

#1 - 2013-12-04 05:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Proxy is not related with Redmine core.
